@charset "UTF-8";
/* CSS Document */

:root {
    --fonte: #807f80;
    --amarelo: #ffbf00;
    --amareloEscuro: #e2a900;
    --azul: #2f406e;
    --azulSubMenu: #b5c8ef;
    --branco: #FFF;
    --cinza: #efefef;
}

.titulo2{
    color: var(--azul);
    font-size: 30px;
}
.tracinho{
    border: 3px solid var(--azul);
    padding: 0px 20%;
}

* {
    box-sizing: border-box;
}

body{
    font-family: 'Ubuntu', sans-serif;
    font-style: italic;
    font-size: 16px;
    color: var(--fonte);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-display: swap; 
}
a:link {
	text-decoration: none; 
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:visited {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:hover {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:active {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
.bt{
    padding: 10px 30px;
    font-size: 20px;
    border-radius: 30px;
    cursor: pointer;
    transition: all 0.3s ease-out;
    background-color: var(--amarelo);
    border: 3px solid var(--amareloEscuro);
}
.bt:hover{
    background-color: var(--azul);
    border: 3px solid var(--amarelo);
}

.modall{
    position: fixed;
    top: -100vh;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: var(--azul);
    z-index: 999999999;
    transition: all 0.5s ease-out;
    padding-top: 50px;
}
.modall .fechar{
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 20px;
    background-color: var(--amarelo);
    cursor: pointer;
}
.modall .fechar img{
    width: 20px;
}
.modall .titulo{
    font-size: 40px;
    color: var(--amarelo);
}
.modall form .bt{
    color: #FFF;
    transition: all 0.2s ease-out;
}
.modall form .bt img{
    height: 13px;
    margin-left: 10px;
}

#mostraSimulacao .conteudo{
    color: #FFF;
    width: 80%;
}
#mostraSimulacao .box{
    background-color: var(--amareloEscuro);
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 20px;
}
#mostraSimulacao span{
    font-size: 40px;
    line-height: 40px;
    text-transform: uppercase;
    color: var(--branco);
}
#mostraSimulacao .inf1,
#mostraSimulacao .inf2{
    /* padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid var(--cinza); */
}
#mostraSimulacao .inf1 div,
#mostraSimulacao .inf2 div{
    margin: 10px 0px;
}

header{
    width: 100%;
    height: 100vh;
    padding-top: 20px;
    color: #FFF;
    position: relative;
}
.triangulo{
    width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    margin-bottom: -15px;
    /* clip-path: polygon(0 94%, 100% 81%, 100% 100%, 0% 100%); */
}
.triangulo img{
    width: 100%;
}
header .container{
    position: relative;
    height: 100%;
}
#menu_fixo{
    width: 100%;
    position: fixed;
    top:0px;
    z-index: 99999;
    background-color: var(--azul);
    padding: 10px;
    color: #FFF;
    display: none;
}

#topo .logo,
#topo2 .logo{
    height: 80px;
}
#topo .ligue_para img,
#topo2 .ligue_para img{
    height: 15px;
    margin-right: 5px;
}
#topo .numero span,
#topo2 .numero span{
    font-size: 25px;
}
.bt.whatsapp{
    color: #FFF;
    width: fit-content;
    position: fixed;
    z-index: 99999;
    padding-right: 70px;
    transition: all 0.3s ease-out;
}
.bt.whatsapp img{
    height: 30px;
    display: block;
}
.bt.whatsapp span{
    margin-left: 10px;
    margin-top: -3px;
}
.assistente{
    position: absolute;
    right: -20px;
    height: 90px !important;
    bottom: 0px;
}

.btadicional{
    width: fit-content;
    color: #FFF;
    font-size: 14px;
    margin-right: 20px;
}

#topo{
    position: absolute;
    width: 100%;
    z-index: 999999;
}

#meio{
    position: relative;
    z-index: 999;
    height: 100%;
}
#meio .titulo{
    font-size: 40px;
    color: var(--amarelo);
}
#meio .form,
#meio .introducao{
    text-align: left;
}
#meio .form .titulo{
    font-size: 16px;
    line-height: 16px;
    color: var(--amarelo);
}
#meio .form .texto{
    font-size: 40px;
    line-height: 40px;
    color: #FFF;
    width: 100%;
}
#meio .form .rabinho{
    height: 10px;
    margin: 20px 0px;
}
#meio .form form{
    width: 80%;
}
#meio .form form .bt{
    color: #FFF;
    transition: all 0.2s ease-out;
}
#meio .form form .bt img{
    height: 13px;
    margin-left: 10px;
}

main .container{
    position: relative;
}
#box{
    padding: 20px;
    border-radius: 10px;
    background-color: #FFF;
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.2);
    z-index: 999;
    width: 80%;
    margin-left: 20%;
}
#box .escolheSimulador{
    width: 100%;
    color: gray;
}
#box .escolheSimulador .bt{
    color: #FFF;
    background-color: var(--azulSubMenu);
    margin: 5px 0px;
    text-align: center;
    background-color: var(--azulSubMenu);
    border: 3px solid var(--azulSubMenu);
    width: 48%;
    padding: 5px 30px;
}
#box .escolheSimulador .bt.ativo{
    text-align: center;
    background-color: var(--amarelo);
    border: 3px solid var(--amareloEscuro);
    color: white;
}
#box .telefone,
#box .email,
#box select{
    width: 48%;
}
#cidade{
    display: none;
}
#box .valor_bt{
    width: 20%;
    margin-left: 2%;
    text-align: center;
}
#box .valor_bt .valor{
    color: #000;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    text-align: center;
}
#box .valor_bt .bt{
    text-align: center;
    font-size: 18px;
    color: #FFF;
    transition: all 0.2s ease-out;
}
#box form{
    width: 100%;
    margin-top: 20px;
}
#box form .prestacao{
    margin-bottom: 0px;
}
#box form input{
    width: 100%;
}
#box form .bt{
    width: 100%;
    color: #FFF;
    transition: all 0.2s ease-out;
    margin-top: 5px;
    padding: 5px 30px;
}
#box form .bt img{
    height: 13px;
    margin-left: 10px;
}

#vantagens{
    padding-top: 0px;
}
#vantagens .titulo1{
    color: var(--amarelo);
    text-transform: uppercase;
}
#vantagens .titulo2{
    color: var(--azul);
    font-size: 30px;
}
#vantagens .rabinho{
    width: 50px;
    margin-bottom:15px;
}
#vantagens .texto{
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}
#vantagens .bt{
    text-align: center;
    font-size: 18px;
    color: #FFF;
    transition: all 0.2s ease-out;
    width: fit-content;
    font-family: 'Ubuntu', sans-serif;
    font-size: 16px;
}
#vantagens .foto{
    position: relative;
    overflow: hidden;
}
#vantagens .foto .feliz{
    width: 100%;
}
#vantagens .foto .mao{
    position: absolute;
    left: -200px;
    height: 200px;
    top: 40px;
    transition: all 0.2s ease-out;
}

#comoFunciona{
    margin-top: 50px;
}
#comoFunciona .titulo1{
    color: var(--azul);
    text-transform: uppercase;
}
#comoFunciona .titulo2{
    color: var(--azul);
    font-size: 30px;
}
#comoFunciona .rabinho{
    width: 50px;
    margin-bottom:15px;
}

#comoFunciona .row{
    margin-top: 30px;
}

#comoFunciona .box{
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1); 
    box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1);
    border-radius: 5px;
    padding: 30px 20px;
    text-align: center;
    position: relative;
}
#comoFunciona .col-md-4:nth-child(2) .box{
    margin-top: 40px;
}
#comoFunciona .box .numero{
    position: absolute;
    top: 5px;
    right: 30px;
    font-size: 120px;
    line-height: 120px;
    color: var(--cinza);
}
#comoFunciona .box .titulo{
    color: var(--azul);
    margin: 10px 0px;
    font-size: 25px;
}
#comoFunciona .box .texto{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}

#depoimentos{
    margin-top: 50px;
    padding: 50px 0px;
}
#depoimentos .titulo1{
    color: var(--amarelo);
    text-transform: uppercase;
}
#depoimentos .titulo2{
    color: #FFF;
    font-size: 30px;
}
#depoimentos .rabinho{
    width: 50px;
}
#depoimentos .row{
    margin-top: 50px;
}
#depoimentos .box{
    -webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.1); 
    box-shadow: 0px 0px 15px 5px rgba(70, 61, 61, 0.1);
    border-radius: 5px;
    padding: 30px 20px 70px;
    position: relative;
    background-color: white;
    margin: 0px 5%;
}
#depoimentos .box .icone{
    position: absolute;
    bottom: 0px;
    right: 20px;
    font-size: 120px;
    line-height: 120px;
    color: var(--cinza);
}
#depoimentos .box .titulo{
    color: var(--azul);
    margin: 10px 0px;
    font-size: 25px;
}
#depoimentos .box .texto{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}

#final{
    margin-top: 90px;
} 
.familia{
    width: 100%;
}
#final .titulo1{
    color: var(--azul);
    text-transform: uppercase;
}
#final .titulo2{
    color: var(--azul);
    font-size: 30px;
}
#final .rabinho{
    width: 50px;
}
#final .lista{
    margin-top: 20px;
}
#final .lista .item{
    margin-bottom: 30px;
}
#final .bolinha{
    background-color: var(--amarelo);
    border-radius: 50px;
    min-width: 60px;
    height: 60px;
    color: #FFF;
    font-size: 30px;
    margin-right: 10px;
}
#final .faixa{
    margin-top: 50px;
    clip-path: polygon(5% 0%, 95% 0%, 100% 100%, 0% 100%);
    background-color: var(--amarelo);
    padding: 30px 50px;
    font-size: 25px;
    color: #FFF;
}
#final .bt{
    background-color: var(--azul);
    color: #FFF;
    transition: all 0.2s ease-out;
}
#final .bt:hover{
    background-color: var(--azulSubMenu);
}

footer{
    background-color: var(--azul);
    background-image: url(../img/map-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px 0px;
    color: #FFF;
    font-size: 14px;
}
footer .logon{
    height: 80px;
    margin-bottom: 20px;
}
footer .titulo{
    color: var(--amarelo);
    font-size: 22px;
}
footer .acessoRapido .item{
    padding: 17px 0px;
    color: #FFF;
    border-bottom: 1px dotted #707070;
    font-size: 13px;
    transition: all 0.2s ease-out;
}
footer .acessoRapido .item:hover{
    color: var(--amarelo);
}
footer .acessoRapido .item img{
    height: 13px;
    margin-right: 10px;
}
footer .ondeEstamos .titulo{
    margin-bottom: 17px
}
footer .ondeEstamos .item{
    margin-bottom: 8px;
}
footer .ondeEstamos .item img{
    margin-right: 8px;
}
footer .ondeEstamos .redes{
    margin-top: 20px;
}
footer .ondeEstamos .redes img{
    margin-right: 15px;
}

#topo .redes img{
    margin-right: 10px;
}

/*----------------------------------------------*/
/*----------------------------------------------*/
/*-------------- ADAPTAÇÃO MOBILE --------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 767px){
    header{
        /* background-image: url(../img/geral/topo_celular_mobile.jpg); */
        background-position: top center;
        background-repeat: no-repeat;
        height: inherit;
    }

    main{
        text-align: center;
    }

    .modall .titulo {
        font-size: 20px;
    }
    .modall .conteudo{
        width: 90%;
    }

    #mostraSimulacao span{
        font-size: 20px;
        line-height: 20px;
        text-transform: uppercase;
        color: var(--branco);
    }
    #mostraSimulacao .inf1, #mostraSimulacao .inf2 {
        padding-top: 10px;
        margin-top: 10px;
    }

    #topo .tel{
        display: none;
    }
    #topo .bt{
        padding: 20px;
    }
    #topo .bt .texto{
        display: none;
    }
    #topo .bt.whatsapp img{
        margin-right: 0px;
    }

    #meio {
        margin-top: 120px;
    }
    #meio .form, #meio .introducao {
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
        margin-top: 0px;
    }
    #meio .texto {
        width: 100%;
    }
    #meio .form form .bt{
        width: 100%;
        justify-content: center;
    }
    #meio .form form .bt img{
        display: none;
    }
    .triangulo {
        bottom: -10px;
    }

    #box{
        position: inherit;
        width: 100%;
        margin-left: 0%;
    }
    #box form {
        width: 100%;
        padding-left: 0px;
        margin-top: 20px;
    }

    #box form input,
    #box form select,
    #box form .bt{
        width: 100%;
        margin-bottom: 20px;
    }
    #box .valor_bt .valor{
        margin-top: 20px;
        margin-bottom: 0px;
    }

    #vantagens{
        text-align: center;
    }
    #vantagens .bt{
        width:inherit;
        margin-bottom: 20px;
    }

    #comoFunciona .col-md-4:nth-child(2) .box{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #entenda {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    #ytplayer {
        width:100%;
        height:315px;
    }
    
    #depoimentos .box{
        margin-bottom: 30px;
    }

    #box .telefone,
    #box .email,
    #box select{
        width: 100%;
    }

    .btadicional{
        width: 100%;
        margin-bottom: 20px;
    }

    #final {
        text-align: center;
    }
    #final .lista .item .texto{
        text-align: left;
    }
    #final .faixa{
        margin-top: 50px;
        clip-path: inherit;
        flex-wrap: wrap;
    }
    #final .texto{
        width: 100%;
    }
    #final .bt{
        background-color: var(--azul);
        color: #FFF;
        width: 100%;
        margin-top: 20px;
    }

    footer{
        text-align: center;
    }
    footer .texto,
    footer .acessoRapido,
    footer .ondeEstamos{
        margin-bottom: 50px;;
    }

    footer .ondeEstamos .d-flex{
        justify-content: center;
    }
}

@media screen and (min-width: 1500px){
    #mostraSimulacao .conteudo{
        color: #FFF;
        width: 50%;
    }
}

input, select{
    -webkit-box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.15); 
    box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.15);
    border: 0px solid;
    border-radius: 5px;
    margin-bottom: 10px;
    padding: 10px 20px;
    width: 100%;
}

.slick-dots li button:before{
    font-size: 10px !important;
}
  
.range{
    width: 100%;
    text-align: center;
}

.range.parcelas{
    display: none;
}

.range__value {  
    text-align: center;
    margin-bottom: 0px;
}

.form-group {
    display: flex;
    flex-direction: column; 
    justify-content: center;
}

.form-group label {
    text-transform: uppercase;
    font-size: .7rem;
    color: #222;
    margin-bottom: 5px;
}

.form-group span {
    font-size: 2rem;
    font-weight: 600;
    color: #3c3b3b;
}

.range__slider label {
    margin-bottom: 10px;
}

.range__slider [type="range"] {
    width: 100%;
    -webkit-appearance: none;
    height: 13px;
    border-radius: 6px;
    background: #f1f1f1;
    outline: none;
    padding: 0;
    margin: 10px 0px 0px;
}

/* custom thumb */
.range__slider [type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background: var(--amareloEscuro);
    border: #f9ca24 5px solid;
    cursor: pointer;
    -webkit-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}

.range__slider [type="range"]::-webkit-slider-thumb:hover {
    background: #f0932b;
}

.range__slider [type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border: 0;
    border-radius: 50%;
    background: #f0932b;
    border: #f9ca24 5px solid; cursor: pointer;
    -webkit-transition: background .15s ease-in-out;
    transition: background .15s ease-in-out;
}
  
.range__slider [type="range"]::-moz-range-thumb:hover {
    background: #f9ca24;
}


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: gray;
    opacity: 1; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: gray;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
    color: blagrayck;
  }

/*-------------- ADAPTAÇÃO MOBILE --------------
@media screen and (max-width: 991px) and (min-width: 768px){
    header .logosDetranPM .d-flex{
        margin-left: -50px;
    }
    header .textos{
        font-size: 14px;
    }
}

/*-------------- ADAPTAÇÃO TELAS GRANDES --------------
@media screen and (min-width: 1490px){
    header .textos{
        padding: 25px 0px 0px 10px;
    }
    header .textos .bo{
        margin-top: 35px;
    }
}*/